# Dependencies need to be unzipped, but we don't commit them
/bin
/deps.win32
/deps.win64
/deps.posix*
/deps.android-arm
/deps.android-x86
/do-release.sh
/EXCLUDE
/ga/core/deprecated
/ga/doxygen
/prebuilt.*
/profile
/release
/sync.sh
/tmp
# ga/android/gaclient
/ga/android/gaclient/.gradle
/ga/android/gaclient/.idea
/ga/android/gaclient/build
/ga/android/gaclient/GAClient/*.apk
/ga/android/gaclient/GAClient/build
/ga/android/gaclient/GAClient/src/main/libs
/ga/android/gaclient/GAClient/src/main/obj

/ga/client/ga-client
/ga/server/periodic/ga-server-periodic
/ga/server/event-posix/ga-server-event-driven
